Fri, 05 Mar 2021 04:05:47 UTC | login

Information for RPM git19-1.2-0.bootstrap1.4.el7.src.rpm

ID11922
Namegit19
Version1.2
Release0.bootstrap1.4.el7
Epoch
Archsrc
SummaryPackage that installs git19
DescriptionThis is the main package for git19 Software Collection, which install the necessary packages to use git-1.9.4. Software collections allow to install more versions of the same package by using an alternative directory structure. Install this package if you want to use git-1.9.4 on your system.
Build Time2015-08-18 10:32:58 GMT
Size11284
c48e3d7cd8d3cb838f2b10fe0f45ec2b
LicenseGPLv2+
Buildrootsclo7-git19-rh-el7-build-2648-4302
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
help2man
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
scl-utils-build
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
LICENSE18092
README1430
git19.spec3894
Component of No Buildroots